ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Cant update ILO 4 from 1.52 to 2.52

 
Maksim1
Occasional Visitor

Cant update ILO 4 from 1.52 to 2.52

Hey.  I try update ILO4 from 1.51 to 2.xx version. I try update in web interface with .bin and with  Service Pack for ProLiant when i try update  i have one problem i saw Checking HP Secure Digital Signatur and nothing come. What can be done to solve this problem?